/*
Theme Name: Vanilla Basic Child
Template: vanilla-basic
Author: Child Theme Configurator
Version: 1.0.1449138498
Updated: 2015-12-03 18:28:18
*/

@charset "UTF-8";

.header{
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1000;
	background: rgba(255,255,255,.8);
	height:75px;
}

.thetitle {
	color:#777777;
	font-family: georgia, 'times new roman';
	}

.sub-menu {
	color:#ff9999;
	
	}
h1, h2 {
	color:#777777;
/*	font-family:georgia, 'times new roman', times;*/
}

	#main-nav ul li ul li {
		background: rgba(255,255,255,.7);
		padding:5px;
		}


		#main-nav ul li a{
			border-bottom: 2px solid transparent;
			white-space: nowrap;
			color:#aa0000;
			font-weight:400;

		}

/*		#main-nav ul li a:hover{
			background: rgba(255,255,255,.7);
			} */

		#main-nav ul {
			padding-top:22px;
			}


p{font: normal 400 16px/25px 'Josefin Sans', serif; letter-spacing: .5px;}

.textwidget {
	line-height:20px;
	}